.badge {
  position: relative;

  &Value {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    transform: translateX(50%);

    border-radius: 10px;

    padding: 2px;

    font-size: var(--font-size-xxs);
    font-weight: 700;

    min-width: 16px;
    height: 16px;
    white-space: normal;
    background: var(--dark-violet);
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
  }

  &--danger {
    .badgeValue {
      background: var(--red-light);
      color: var(--white);

    }
  }
}

